Loading...
Searching...
No Matches
plugin_info Struct Reference

Plugin information. More...

Collaboration diagram for plugin_info:
[legend]

## Public Attributes

void * | handle
| Handle returned from call to `dlopen()`.
struct mptcpd_plugin_desc const * | desc
| Plugin descriptor.

## Detailed Description

Plugin information.

The documentation for this struct was generated from the following file:

- lib/plugin.c